{
  "_id": "r3tbus6NnoyLFdQK",
  "_key": "!items!r3tbus6NnoyLFdQK",
  "type": "Advantage",
  "name": "Wesen der Nacht",
  "system": {
    "name": "Wesen der Nacht",
    "description": "Der Held fühlt sich ‘von Mada wohlwollend betrachtet’ oder ‘gebadet im Licht der Sterne’ und zaubert bevorzugt und erleichtert bei Nacht: Diese bedeutet eine Erleichterung von 1, 2 oder 3 Punkten auf alle Zauber- oder Ritualproben, die bei Nacht (Sonnenuntergang bis Sonnenaufgang) abgelegt werden. Dieser Vorteil tritt häufig kombiniert mit dem Nachteil Lichtempfindlich auf (siehe Seite 266). Er kann als Beispiel für mehrere solcher Arten positiver Umge bungs einflüsse gelten. Der Einfluss sollte, da mit er spieltechnische Auswirkungen hat, sich etwa auf die Hälfte des Lebensumfelds des Zauberers beziehen. Möglich sind z.B. Erleichterungen auf dem Meer, unterirdisch, in Gesellschaft von Menschen etc. Ein solcher Vorteil ist immer stark vom Spielstil der Gruppe und der gespielten Kampagne abhängig, weswegen der Meister bei der Vergabe das letzte Wort hat."
  }
}